/* CookieNotice */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
#page-section {
	top:0;
	-o-transition:top 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	-webkit-transition:top 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition:top 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.cookie-notice {
	position:fixed;
	width:100%;
	z-index:5003;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:30px;
	background-color:#F0F0F0;
	-o-transition:-o-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	-webkit-transition:-webkit-transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition:transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	visibility:hidden;
}

.cookie-notice .cookie-notice-inner {
	display:table;
	width:100%;
	table-layout:fixed;
}

.cookie-notice .cookie-notice-inner .cell {
	vertical-align:top;
	display:table-cell !important;
}

.cookie-notice .cookie-notice-inner .cell.button {
	width:200px;
}

.cookie-notice .cookie-notice-inner .cell.text {
	width:100%;
}

.cookie-notice .cookie-notice-inner .cell.title {
	width:200px;
}

.cookie-notice .cookie-notice-inner a {
	font-size:16px;
	line-height:1.4em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#E10923;
	text-decoration:none;
	-o-transition:color 0.2s ease;
	-webkit-transition:color 0.2s ease;
	transition:color 0.2s ease;
}

.cookie-notice .cookie-notice-inner a.close-button {
	font-size:16px !important;
	line-height:1.2em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	display:inline-block;
	float:right;
	padding-top:8px;
	padding-right:20px;
	padding-bottom:7px;
	padding-left:20px;
	background-color:#E10923;
	-o-transition:background-color 0.2s ease-in, color 0.2s ease-in;
	-webkit-transition:background-color 0.2s ease-in, color 0.2s ease-in;
	transition:background-color 0.2s ease-in, color 0.2s ease-in;
}

.cookie-notice .cookie-notice-inner .cookie-notice-title {
	font-size:20px;
	letter-spacing:-0.3px;
	line-height:1.4em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	max-width:180px;
}

.cookie-notice .cookie-notice-inner p {
	font-size:16px;
	line-height:1.4em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	margin-bottom:15px;
}

.cookie-notice .cookie-notice-inner span {
	font-size:16px;
	line-height:1.4em;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	margin-bottom:15px;
}

.cookie-notice .cookie-notice-inner .pc3richtext {
	max-width:700px;
}

.cookie-notice-overlay {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:5002;
	background-color:transparent;
	-o-transition:background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	-webkit-transition:background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition:background-color 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
	pointer-events:none;
}

.cookie-notice-overlay.visible {
	background-color:#FFFFFF;
	-ms-filter:Alpha(opacity=40);
	filter:Alpha(opacity=40);
	opacity:0.4;
	pointer-events:all;
}

.cookie-notice.bottom {
	bottom:0;
	-webkit-transform:translateY(100%);
	-ms-transform:translateY(100%);
	transform:translateY(100%);
}

.cookie-notice.bottom.visible {
	-webkit-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
	visibility:visible;
}

.cookie-notice.top {
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
}

.cookie-notice.top.visible {
	top:0;
	-webkit-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
	visibility:visible;
}
/* style: Hauptstil language: default / engineId: default / pseudo: hover */
.cookie-notice .cookie-notice-inner a:hover {
	color:#004FAB;
}

.cookie-notice .cookie-notice-inner a.close-button:hover {
	color:#FFFFFF !important;
	background-color:#004FAB;
}

/* CookieNotice @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.cookie-notice .cookie-notice-inner .cell {
	display:block;
	margin-bottom:30px;
}

.cookie-notice .cookie-notice-inner .cell.isLast {
	margin-bottom:0px;
}

.cookie-notice .cookie-notice-inner {
	display:block;
}

.cookie-notice .cookie-notice-inner a.close-button {
	float:none;
}
}